MAC_MAP_MONITOR_SE(9)

NAME
mac_map_monitor_sense - Convert monitor sense to vmode

SYNOPSIS

int mac_map_monitor_sense (int sense);

ARGUMENTS

sense
    Macintosh monitor sense number

DESCRIPTION

Converts a Macintosh monitor sense number to a MacOS vmode number.

Returns MacOS vmode video mode number.